{
	"name": "manager/maintenance.json",
	"days_to_split_before": 10,
	"work_number_arr": ["16279", "16280", "16281", "08688"],
	"default_maintenance": "",
	"machine_fault": {
		"work_number": "16279",
		"fore_color": "Foreground color",
		"back_color": "150"
	},
	"preventive_maintenance": {
		"work_number": "16280",
		"fore_color": "Foreground color",
		"back_color": "Orange"
	},
	"user_maintenance": {
		"work_number": "16281",
		"fore_color": "Foreground color",
		"back_color": "148",
		"include_salary_cost": 1
	}
}
